/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

:root {
    --primary-color:#323a47;
    --secondary-color:#a54444;
    --contrast-color:#b1912d;
}


body {
    color: var(--primary-color) !important;
}

/* General */

h1 {
    color: #e0e0e0 !important;
}

h2 {
    color: var(--primary-color) !important;
}

h3 {
    color: var(--primary-color) !important;
}

.primary-btn {
    color: #e0e0e0;
    font-weight: 600;

}
.primary-btn .elementor-button , .primary-btn.elementor-button {
    color: #e0e0e0;
    padding: 8px 15px;
    background-color: var(--secondary-color);
    border-radius: 5px;
    font-size: 20px;
    border-style: none;
}

.secondary-btn .elementor-button, .secondary-btn.elementor-button {
    color: var(--primary-color);
    padding: 8px 15px;
    background-color: var(--contrast-color);
    border-radius: 5px;
    font-size: 20px;
    font-weight: 700;
    border-style: none;
}


.yellow {
    color: var(--contrast-color) !important;
}
/* End General */

/* Sections */

.elementor-section:not(:first-child) {
    padding-top: 150px;
}

.elementor-inner-section {
    padding: 0 !important;
}

.elementor-widget-container h2 {
    margin-bottom: 20px;
}

/* End Sections */
/* NAV */

.ehf-header #masthead {
    position: absolute;
    width: 100%;
    top: 0;
    transition: ease-in-out 0.3s;
}

@media only screen and (max-width: 1024px) {
    .elementor-section:not(:first-child) {
        padding-top: 100px;
    }

}
/*
#masthead + .site-main {
    padding-top: 76px;
}

*/
#masthead{
    background: var(--primary-color);
}
.sticky-header {
    position: fixed !important;
    top: 0;
    width: 100%;
    background: var(--primary-color) !important;
}

.home-header {
    background: none !important;
}

#header-nav {
    color: #e0e0e0;
    max-width: unset;
    padding-right: 2%;
    padding-left: 2%;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

#header-nav .elementor-container {
    max-width: unset !important;
}

#header-nav li {
    font-size: small;
    font-weight: 400;

}
#header-nav a{
    color: #e0e0e0;

}
#header-nav img {
    width: 180px !important;
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0 !important;
}

#header-nav .elementor-element {
    position: relative;
    
}

#header-nav .elementor-element.primary-btn .elementor-widget-container {
    position: absolute;
    top: 50%;
    right: 0;
    
}



@media only screen and (max-width: 1024px) {
    #header-nav .elementor-element.primary-btn .elementor-widget-container {
        display: none;
    }
    #header-nav .hfe-nav-menu__toggle {
        top: 1rem;
        right: 2%;
        padding-right: 15px;
        position: fixed;
        color: #e0e0e0;
    }

    #header-nav .hfe-nav-menu-icon {
        font-size: 2rem;
        padding: 0 !important;
        padding-top: 0.2em !important;
    }

    #header-nav a {
        color: #000000;
    }

    


    

} 


/* NAV END */


/* HEADR HOME*/
.fullwidth-header .elementor-widget:not(:last-child){
    margin-bottom: 40px;
}

@media only screen and (max-width: 1024px) {
    .fullwidth-header {
        background-size: cover !important;
        background-position: right !important;
        text-align: center;
    }
    .fullwidth-header .elementor-container {
        padding-top: 65px;
    }
    .fullwidth-header .elementor-background-overlay {
        background-color: var(--primary-color);
        opacity: 0.3 !important;

    }
}




/* END HOME HEADER*/



/* ICON BOX */

.circle-iconbox {
    position: relative;
    display: block;
    margin: 2em auto;
    background-color: transparent;
    color: #e0e0e0;
    text-align: center;
    width: 80%;
    max-width: 350px;
}

.circle-iconbox .elementor-icon {
    font-size: 70px;
    
}

.circle-iconbox .elementor-icon-box-icon {
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 10%;
}

.circle-iconbox::after {
    content: '';
    display: block;
    padding-bottom: 100%;
    width: 100%;
    height: 0;
    border-radius: 50%;
    background: var(--primary-color);
}


.circle-iconbox .elementor-widget-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.circle-iconbox .elementor-widget-container .elementor-icon-box-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}


.circle-iconbox .elementor-widget-container .elementor-icon-box-wrapper .elementor-icon-box-content {
    display: table-cell;
    padding: 1em;
    vertical-align: middle;
}



/* 2. */

.rectangle-iconbox {
    height: 400px;
    max-width: 500px;
    box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.75);
    border-radius: 10px;
    margin: 0 auto;
    margin-top: 65px;

}

.rectangle-iconbox .elementor-icon {
    border-radius: 50%;
    background: var(--primary-color);
    padding: 15px;
    color: #e0e0e0;
    margin-top: -40px;
}


.rectangle-iconbox button {
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 40px;
}





@media only screen and (max-width: 1024px) {
    .rectangle-iconbox button {
        margin-bottom: 10px;
    }

}


.rectangle-iconbox .elementor-icon-box-content {
    margin: 0 5%;
}







/* END ICONBOX * /



/* Footer */


footer {
    background: var(--primary-color);
    color: #e0e0e0;
    padding-top: 60px;
    padding-right: 2%;
    padding-left: 2%;
    font-size: 0.8rem;
}

footer .elementor-social-icon {
    opacity: 0.5;
    font-size: 40px;
    padding: 0em .5em .5em .5em;
}
footer section:last-child {
    padding-top: 40px !important;
}

footer .subline {
    font-size: 0.7rem;
    padding: 10px 0 ;
}
footer .subline a {
    color: #e0e0e0;
}

footer a {
    color: #e0e0e0;
}

footer .subline a.less-visible {
    opacity: 0.2;
}


/* END FOOTER */

footer ul {
    list-style-type: none;
    padding-inline-start: 0 !important;
}

footer ul li a {
    color: #e0e0e0 !important;
}

@media only screen and (max-width: 1024px) { 
    footer {
        text-align: center;
    }
    footer .elementor-column {
        margin-bottom: 20px;
    }
    footer .elementor-social-icons-wrapper {
        padding-top: 20px;
    }
    footer .subline {
        padding-top: 0px !important;
    }
}




.contact, .contact p {
	text-align: center;
}

.wpcf7 p {
	text-align: center !Important;
}






.wpcf7 label {
    display: block;
}
div.wpcf7 { 
	padding: 0 40px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
	color:#000000;
    font-style:italic;    
    border: 1px solid var(--primary-color) !important;
    font-family: lora, sans-serif !important;
}
.wpcf7 input[type="submit"],
.wpcf7 input[type="button"] { 
	background-color: #b1912d !important;
	width:35% !important;
	text-align:center !important;
    text-transform:uppercase !important;
    color: #e0e0e0 !important;
    font-size: 1.2rem;
    border: none !important;
}
.wpcf7 textarea {
    height: 440px;
    margin-bottom: 20px !important;
}

#home-categories {
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    background: var(--primary-color);
    padding: 60px 0px;
}
#home-categories h2 {
    color: #e0e0e0 !important;
    font-size: 2rem !important;
    font-weight: 500 !important;
    margin-bottom: 0px !important;
}

#home-categories ul {
    list-style-type: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 0 10px;
}

#home-categories li {
    margin: 10px 0px;
}

#home-categories li a {
    color: var(--contrast-color);
}

#home-categories li a:hover {
    color: #e0e0e0;
    
}

@media only screen and (max-width: 1024px) { 
    #home-categories ul {
        grid-template-columns: 1fr 1fr;
    }

}

@media only screen and (max-width: 500px) { 
    #home-categories li {
        margin: 25px 0;
    }

}


.contact-icons {
    text-align: center;
}
.contact-icons ul{
    list-style-type: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.contact-icons ul li {
    justify-content: space-around;
    align-items: center;
}


.contact-icons ul li a {
    flex-direction: column;
    align-items: center;

}

.contact-icons .elementor-icon-list-text {
    color: var(--secondary-color) !important;
    font-size: 1.4rem;
    font-weight: 500;
    padding: 5px 0;


}
.contact-icons .elementor-widget .elementor-icon-list-item, .elementor-widget .elementor-icon-list-item a {
    align-items: center;
}


.contact-icons ul li a svg {
    width: 80px !important;
    margin-top: 20px;
}


.contact-places {

}
.contact-places .elementor-icon-box-icon {
    margin-bottom: 10px !important;
}

.contact-places .elementor-icon-box-icon svg {
    width: 1.8em;
}
.contact-places h3 {
    font-size: 1.1rem;
    margin-bottom: 0.5rem;
    margin-top: 0;
}

.contact-under {
    padding-top: 40px !important;
    padding-bottom: 100px;
}

@media only screen and (max-width: 1024px) { 
    .contact-icons .elementor-icon-list-text {
        display: none;
    }
    .contact-under div {
        padding: 0 !important;
    }
    .contact-under iframe {
        height: 400px !important;
    }



}





/* Categry Page */

.woocommerce-products-header__title {
    padding-top: 50px;
    color: #000000 !important;
}

.woocommerce ul.products li.product .button {
    display: none;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 1.2em !important;
}

.woocommerce ul.products li.product .price {
    color: #000000 !important;
    font-weight: 600 !important;
}

.woocommerce .woocommerce-breadcrumb {
    padding-top: 100px;
}

h1.product_title{
    color: var(--primary-color) !important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000000 !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: var(--secondary-color);
}
.single_add_to_cart_button {
    font-size: 150% !important;
}

.term-description h1, .term-description h2 {
    color: #000000 !important;
}

.term-description h1 {
    padding-top: 50px;
}

.term-description h2 {
    padding-top: 20px;
}

.ht-products .ht-product .ht-product-inner .ht-product-image-wrap .ht-product-image img {
    height: 300px;
    object-fit: contain;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 2.8% 2.992em 0 !important;
}

.woocommerce-product-attributes {
    text-align: left;
}



@media only screen and (max-width: 750px) {
    a {
        font-size: larger !important;
    }

}

@media only screen and (max-width: 768px) {
    h1 {
        font-size: 5vw !important;
    }

    h2 {
        font-size: 4vw !important;
    }

    h3 {
        font-size: 3vw !important;
    }

}



@media (min-width: 1200px) {
    .site-header, body:not([class*=elementor-page-]) .site-main {
        max-width: 1920px !important;
        padding: 0 5% !important;
    }
}



.cli-style-v2 {
    font-size: 12px !important;
}


@media (max-width: 768px) {
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 47% !important;
    }
}


.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 1.1em !important;
}


@media (max-width: 400px) {

    #home-categories h2 {
        font-size: 1.5rem !important;
    }

    #home-categories ul {
        grid-template-columns: 1fr;
    }

    #home-categories {
        font-size: 18px;
    }
}


.wdi_follow_btn {
    display: none !important;
}




.gallery-feed {
    padding-top: 0px !important;
}



.related.products {
    display: inline-block;
}


@keyframes slideInFromLeft {
    0% {
       transform: scale(0,0);
    }
    
    20% {
        transform: scale(0,0);
    }
    70% {
        transform: scale(1.3,1.3);
    }

    100% {
      transform: scale(1,1);
    }
}



.woocommerce div.product p.price-pop-up{
    color: #175a17 !important;
    font-weight: 800;
    font-size: 2.25em !important;
    animation: 1s ease-in 0s 1 slideInFromLeft;
}